File: result.css

package info (click to toggle)
mozjs140 140.7.0-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 1,216,752 kB
  • sloc: javascript: 2,267,210; cpp: 1,423,664; python: 966,252; ansic: 632,297; xml: 115,965; sh: 15,392; asm: 13,399; makefile: 10,455; yacc: 4,504; perl: 2,223; lex: 1,414; ruby: 1,064; exp: 756; java: 185; sql: 66; sed: 18
file content (75 lines) | stat: -rw-r--r-- 848 bytes parent folder | download | duplicates (25)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  font-family: "Noto Sans" sans-serif;
  background-color: white;
  color: #000;
}

.header {
  display: flex;
  margin: 50px 0 30px 0;
}

.header :first-child {
  flex: 1;
}

.site-logo {
  max-width: 300px;
  margin-left: -15px;
}

.content {
  width: 1000px;
}

#test-path,
#token {
  font-family: monospace;
  font-size: 12pt;
}

.pass {
  color: green;
}

.fail {
  color: red;
}

.timeout {
  color: rgb(224, 127, 0);
}

.not-run {
  color: blue;
}

.api-result-timeoutfiles {
  display: none; /* don't display for now */
  flex-basis: 100%;
}

#header {
  display: flex;
  align-items: center;
}

#header > :first-child {
  flex: 1;
}

#controls-wrapper {
  display: flex;
}

.no-border-radius {
  border-radius: 0;
}

#results-table .button {
  margin: 0 2px;
}